const system = require("../../system");
const ServiceBase = require("../sve.base");
const moment = require("moment");

class EntcompanyService extends ServiceBase {
    constructor(){
        super(ServiceBase.getDaoName(EntcompanyService));
    }
}
module.exports = EntcompanyService;